
#!/bin/sh
echo "#----------------------------------------------#"
echo "# initialize sqlite var/sqlite/qtbuilder  "
echo "#----------------------------------------------#"
sqlite var/sqlite/qtbuilder < etc/sql/sqlite/application.sql
sqlite var/sqlite/qtbuilder < etc/sql/sqlite/configure.sql
sqlite var/sqlite/qtbuilder < etc/sql/sqlite/datasets.sql
sqlite var/sqlite/qtbuilder < etc/sql/sqlite/fields.sql
sqlite var/sqlite/qtbuilder < etc/sql/sqlite/folder.sql
sqlite var/sqlite/qtbuilder < etc/sql/sqlite/page.sql

chmod o+w var/sqlite/qtbuilder

echo done.